Section "ServerLayout"
    Identifier     "Layout0"
    Screen      0  "Screen0" 0 0
    Screen      1  "Screen1" RightOf "Screen0"
    InputDevice    "Keyboard0" "CoreKeyboard"
    InputDevice    "Mouse0" "CorePointer"
    Option         "Xinerama" "0"
    Option         "BlankTime" "0"
    Option         "StandbyTime" "0"
    Option         "SuspendTime" "0"
    Option         "OffTime" "0"
    Option         "DontVTSwitch" "true"
    Option         "DontZap" "true"
EndSection

Section "Monitor"
    Identifier     "Monitor0"
    Option         "DPMS" "off"
EndSection

Section "Monitor"
    Identifier     "Monitor1"
    Option         "DPMS" "off"
EndSection

Section "Device"
    Identifier     "Device0"
    Driver         "intel"
    Screen         0
    Option         "ZaphodHeads" "HDMI3"
    Option         "AccelMethod" "sna"
EndSection

Section "Device"
    Identifier     "Device1"
    Driver         "intel"
    Screen         1
    Option         "ZaphodHeads" "HDMI2"
    Option         "AccelMethod" "sna"
EndSection

Section "Screen"
    Identifier     "Screen0"
    Device         "Device0"
    Monitor        "Monitor0"
    DefaultDepth   24
    SubSection     "Display"
        Depth      24
        Modes      "1680x1050"
    EndSubSection
EndSection

Section "Screen"
    Identifier     "Screen1"
    Device         "Device1"
    Monitor        "Monitor1"
    DefaultDepth   24
    SubSection     "Display"
        Depth      24
        Modes      "1680x1050"
    EndSubSection
EndSection
